Subject: Re: demonstrations

From: willie calhoun <[email-masked]>
Date: Thu, 8 Aug 1996 11:25:59 -0500

At 09:15 AM 8/8/96 -0500, you wrote:
>Dr. Mark E. Williams wrote:
>> 
>
>> > Dave raises an interesting point -- is there some way to post drawings
>> > along with our e-mail? I know we can attact files to e-mail but I have
>> > had trouble turning them into something I can use and with all the
>> > different formats for graphics and different levels of understanding
>> > it would be a mess (not to mention the download times). Wonder if
>> > there is some way we can post images to the ABANA site and tag the
>> > e-mail with a reference to that file for viewing via the web? Or does
>> > something like this have to wait until the next generation of
>> > software? Would love to have been able to see a picture of Frosty's
>> > Dragon as I read about it.
>> > --
>> > Jim McCarty
>> 
>> A possibility would be to have a ftp site on the web page (ABANA). People
could
>> upload images to the site and you could download them without attaching
them to
>> email. Then, as part of the email message, one could say get file XXX at the
>> anonymous ftp site .
>> 
>> Mark
>
>This sounds like it might work. How about it George, is this a 
>possibility??
>
>-- 
>Jim McCarty
>Father Helias Forge
>Taos, MO
>Editor Rural Missouri Magazine
>Newsletter editor, Blacksmiths Association of Missouri
>
>³Foolish consistencies are the hobgoblins of little minds³
>
>
That would be a good idea.  Give us a forum to see the work of other people.
I know that I sometimes have problems when files are attached.  They tend to
lock up my e-mail.  I was at the Texas Folklife Festival this last weekend.
I came in to download the 200+ messages and got locked up by an attached
file.  Had to call my provider and have him purge all my messages.  Don't
know what I missed.

Willie Calhoun
Earth-Fire Forge
Pleasanton, Tx
[email-masked]